<?php

    $start=false;

    if($start){

?>  <?php

    session_start();

    if(empty($_SESSION['login_appquadrata'])){

        echo"<script language='javascript'>window.location='../../../login'</script>;";

        exit();

    }

?>

<html">

<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>

<meta name='description' content='Información sobre contenido de tu pagina'>

<meta name='keywords' content='aqui van los tags para ser encontrados por los boots de google ejemplo fibora,ti hyper solutions'>

    <HEAD>

<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>



<script src='https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.js'></script>

<link rel="stylesheet" type="text/css" href="../../../dist/css/tableresponsive.css?time=<?=$time_log_assets?>">

<meta name="viewport" content="width=device-width,initial-scale=1">

<!-- BEGIN: CSS Assets-->

<link rel="stylesheet" href="../../../dist/css/<?=$_Css;?>?time=<?=$time_log_assets?>" />

<!-- END: CSS Assets-->

<script src="../../../dist/js/noback.js?time=<?=$time_log_assets?>" type="text/javascript"></script>

<!--Comienza plugins JTABLE--->

<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>

<!--Termina plugins JTABLE--->



<?php



    //Llama a la clase lote_qr

    include('../../path.php');

    $TAMANO_PAGINA=0;

    $_Clausula_Fk='';

    $_IdFk='';

    $TAMANIO_PAGINA = !empty($_REQUEST['TAMANIO_PAGINA'])?$_REQUEST['TAMANIO_PAGINA']:1000;

    $pagina=1;

    $inicio = ($pagina - 1) * $TAMANO_PAGINA;

    $TAMANO_PAGINA = $TAMANIO_PAGINA;

    require_once(ROOT_CONTROLLER.'lote_qr.php');

    $Obj_lote_qr = new lote_qr();

    $Obj_lote_qr2 = new lote_qr();

    $Obj_lote_qr3 = new lote_qr();

    $Adapter_lote_qr = $Obj_lote_qr->get_lote_qr($_Clausula_Fk,$_IdFk);

    $Adapter_lote_qr2 = $Obj_lote_qr2->get_lote_qrpg($inicio,$TAMANO_PAGINA,$_Clausula_Fk,$_IdFk);$Adapter_lote_qr3 = $Obj_lote_qr3->get_lote_qrpg($inicio,$TAMANO_PAGINA,$_Clausula_Fk,$_IdFk); 

                      try{

                        $row =$Adapter_lote_qr3->num_rows;

                        while ($Field_lote_qr=$Adapter_lote_qr3->fetch_assoc())

                          {

                            echo "<hr>";



                            echo "<p><b>Id_Lote_Qr: </b> {$Field_lote_qr['Id_Lote_Qr']}</p>";



                            echo "<p><b>Qr_Icon_Image: </b> {$Field_lote_qr['Qr_Icon_Image']}</p>";



                            echo "<p><b>Cantidad_Qrs: </b> {$Field_lote_qr['Cantidad_Qrs']}</p>";



                            echo "<p><b>Url_Base: </b> {$Field_lote_qr['Url_Base']}</p>";



                            echo "<p><b>Lote: </b> {$Field_lote_qr['Lote']}</p>";



                            echo "<p><b>Borrado_Logico: </b> {$Field_lote_qr['Borrado_Logico']}</p>";



                            echo "<p><b>Status: </b> {$Field_lote_qr['Status']}</p>";



                            echo "<p><b>Usuario_Registro: </b> {$Field_lote_qr['Usuario_Registro']}</p>";



                            echo "<p><b>Id_Fk_Usuario_Registro: </b> {$Field_lote_qr['Id_Fk_Usuario_Registro']}</p>";



                            echo "<p><b>Usuario_Modifico: </b> {$Field_lote_qr['Usuario_Modifico']}</p>";



                            echo "<p><b>Id_Fk_Usuario_Modifico: </b> {$Field_lote_qr['Id_Fk_Usuario_Modifico']}</p>";



                            echo "<p><b>Veces_Impreso: </b> {$Field_lote_qr['Veces_Impreso']}</p>";



                            echo "<p><b>Fecha_Registro: </b> {$Field_lote_qr['Fecha_Registro']}</p>";



                            echo "<p><b>Fecha_Modificacion: </b> {$Field_lote_qr['Fecha_Modificacion']}</p>";

                                   

                          }



                      }catch (Exception $e) {

                   echo 'Excepcion capturada: ',  $e->getMessage(), '\n';

   

                  }                

?>

    </BODY>

    </center>

</HTML>

<?php

    }else{

?>

<!DOCTYPE html>

<html>

<head>

<title>Access Denied</title>

<meta name="viewport" content="width=device-width, initial-scale=1.0"/>

<meta charset="UTF-8">

<link rel="stylesheet" href="style.css">

<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">

<style type="text/css">

    body{

background-color: black;

color: white;

}



h1 {

color: red;

}



h6{

color: red;

text-decoration: underline;

}





</style>

</head>

<body>

<div class="w3-display-middle">

<h1 class="w3-jumbo w3-animate-top w3-center"><code>Access Denied</code></h1>

<hr class="w3-border-white w3-animate-left" style="margin:auto;width:50%">

<h3 class="w3-center w3-animate-right">You dont have permission to view this site.</h3>

<h3 class="w3-center w3-animate-zoom">🚫🚫🚫🚫</h3>

<h6 class="w3-center w3-animate-zoom">error code:403 forbidden</h6>

</div>

</body>

</html>

<?php

    }

?>